Subject: we have e-mail AddREssES of people residing in different cities and counties

From: [email-masked], Cheryl <[email-masked]>
Date: Fri, 27 Dec 2002 16:18:35 -0500

You want email addresses; we've got lots of fresh ones.
Face it, there's no way you're going to extract 400 million email addresses
with some flimsy email extractor program you downloaded from the web.
You're lucky if you can extract 2 million in a year! 

Our email addresses are even targeted in 34 different categories to help you 
reach only the market you want.

No need to buy any more directories from the web. We've bought almost all of
them for you, cleaned them up including removal of duplicates and flamers, 
and compiled them into a 4 disk volume for only $139.00

Now you can send emails to millions of people worldwide. Imagine if only
a small number out of even 1 million emails sent responded to your email. 
Don't you think you'd make something out of that?

No need to worry if our email addresses will work with your mailing program.
We already thought of that and made sure to save all files as text files. Text files
are the most universal types of files so they will import easily. Also, there's no
limit to how many times you can use our email addresses.

Still have more specific questions? We're here to help. You can contact us by email
At [email-masked]  make sure to put "ENQUIRY" in the subject line

Want to order? Follow the instructions below:

[] I want to order online

Please complete ONLY section A & B of the order form below and either fax or email it back to us. If you're faxing it, send it to 1-6 30-604-1030 or 1-44 3-659-0730

[] I want to order by Credit Card

Please complete section A , B & C  of the order form below. For your security, DO NOT email anything with your credit card number on it. Please fax your order form to 
1-63 0-604-10 30 or 1-4 43-659-07 30

[] I want to order by Paypal

Please complete section A , B & D of the order form below. You can email or fax the order form back to us for processing. Return by fax to 1-630-604-1 030 or 1-443-6 59-0730

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

SECTION A  - Products & Shipping (prices are in US$)

BULK DIRECTORIES:

[] Email Marketing CD with 100 million Addresses $69.00
[] 200 Million Email Addresses on 2 CD's $79.00 
[] 1.5 Million USA Business Fax Numbers $49.00 
[] PACKAGE "A" - ALL DIRECTORIES ABOVE (3 CDs) $99.00 

[] Email Gold CD FRESHLY EXTRACTED 100 Million Addresses $99.00
[] 7 Million Chinese Email Addresses $99.00 
[] PACKAGE "B" + PACKAGE "A"- All directories above (4 CDs) $139.00

SPECIALTY DIRECTORIES:

[] 1 Million Email Addresses from French speaking countries $69
[] 1 Million Email Addresses from Spanish speaking countries $69
[] 1 Million U.K. only email addresses $69

SHIPPING & HANDLING OPTIONS (YOU MUST SELECT ONE): 

[] $7 Regular Mail (2 - 4 weeks)
[] $15 Priority Mail (1 - 2 weeks) 
[] $30 Fedex (overnight) For US & Canada Only - Other countries extra, please enquire by phone or email

TOTAL:_________________________________ US$

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

SECTION B - Personal Information

Full Name:________________________________________________________________

Company Name:________________________________________________________________

Tel: ( ______) ___________-______________

Email Address:__________________________________________________________      

Shipping Addresss:_______________________________________Zip/Postal:_______________

City:___________________________________ State/Province:____________________

Country:________________________________________________________________

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

SECTION C - Credit Card Information

Card Number:____________________________________________________________

Expiration Date:____/____    CVV2 code (last 3 digits on reverse):__________________

Type of card :   [] Visa   [] Mastercard    [] American Express

Exact name on card:_______________________________________________________

Billing Address:________________________________________Zip/Postal_______________

City:____________________________________State/Province:___________________

Country:________________________________________________________________

Cardholder Signature:______________________________________________________

I hereby authorize F.T. Internat ion al to bill my credit card for the items ordered on this form. I understand that all sales are final and further agree not to dispute this charge.

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

SECTION D - Paypal Information

Email Address associated with Paypal:________________________________________

Note: After receiving this order form, we will send a payment request to the address 
above.

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

If you want off our list, please send an email to  [email-masked] with DELETE in the subject line.

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]